cool-retro-term(1)

NAME
cool-retro-term - terminal emulator mimicking the old cathode display

SYNOPSIS
"Usage: ./cool-retro-term [--default-settings] [--workdir <dir>] [--program <prog>] [-p|--profile <prof>] [--fullscreen] [-h|--help]"

DESCRIPTION
This manual page documents briefly the cool-retro-term command.

OPTIONS

--default-settings
    Run cool-retro-term with the default settings

--workdir <dir>
    Change working directory to 'dir'

-e <cmd>
    Command to execute. This option will catch all following arguments, so use it as the last option.

--fullscreen
    Run cool-retro-term in fullscreen.

-p|--profile <prof> Run cool-retro-term with the given profile.

-h|--help
    Print this help.

--verbose
    Print additional information such as profiles and settings.